#ifndef PHITMGR_H
#define PHITMGR_H
#include <string>
#include "pHit.h"

using std::string;

class pPhitMgr {

public:

  static pPhitMgr * Get();
  pPhitMgr(){};
  pHit* GetpHit(const string &s, const char *c);

private:

  static pPhitMgr * _phitmgr;

};


#endif //PHITMGR_H
